Subject: questions ?

From: Seungyoung Park <[email-masked]>
Date: Mon, 14 Apr 1997 19:09:54 -0400

Dear Professor,

I have some questions.

1) On page 193, eqn 8.29, --where I(.) is the indicator function.
 ; What is the indicatior function ? Could you give me some examples of
  indicator function ?

2) On page 198, Theorem 8.7.1(The channel coding theorem) 
  -- there exists a sequence of (2nR, n) codes with - - 
  ; a sequence of (2nR, n) codes, it means a code ? Is it right ?
    In the proof, it is eqn 8.62. Do I understand rightly ?

3) On page 227, Theoren 9.2.3  -- , to first order in the exponent.
  ; What is the "first order in the exponent" ? 
    Could you explain it with some examples ?

4) On page 239, eqn 10.2, power constraint.
  ; I don't understand xi(codeword)2. 
    If the code is the code of example 5.1.1(page 79),
    What is xi2 in this case ?
    In example, C(2) = 10, (10)2 = ? = 100 ?   

Thanks.